/* CSS Document */

.t_contents{
	margin:20px 0px 0px 0px;
	text-align: center;
	}

.t_text{
	width:550px;
	text-align: left;
	font-size: 0.8em;
	margin-top: 50px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	}

.t_text p span{
	color:#FF9900;
	}

.t_text ul{
	margin:0px 0px 0px 0px;
	text-align: left;
	color: #FF9900;
	list-style-type: square;
	letter-spacing: 0px;
	padding: 0px 0px 0px 0px;
	list-style-image: url(../img/img_J/list.jpg);
	}

.t_text li{
	margin:0px 0px 0px 15px;
	text-align: left;
	color: #000000;
	font-size: 12px;
	padding: 0px 0px 0px 0px;
	line-height: 16px;
	}

.t_contents #left{
	margin:20px 0px 0px 0px;
	text-align: center;
	float: left;
	width: 260px;
	border: 3px solid #DB7210;
	height: 200px;
	color:#542C0F;
	position: relative;
	display: block;
	}


.t_contents #right{
	margin:20px 0px 0px 0px;
	text-align: center;
	float: right;
	width: 260px;
	border: 3px solid #8F7D6D;
	height: 200px;
	position: relative;
	}

.buttom{
	text-align:center;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	}

table.LOGIN{
	}

.t_contents #left p{
	margin:0px 0px 0px 0px;
	text-align: left;
	color:#542C0F;
	padding:0px 0px 0px 0px;
	}

.t_contents #left p span{
	width:95px;
	float:left;
	padding-left:10px;
	font-size:12px;
	color:#542C0F;
	display: block;
	padding-top: 3px;
	}
	
.box_login{
	width:260px;
	margin-left:auto;
	margin-right:auto;
	height:150px;
	padding:10px 0px 0px 0px;
	}

.box_login2{
	padding:0px 0px 0px 0px;
	position: absolute;
	bottom: 10px;
	left: 52px;
	}

.box_login3{
	padding:0px 0px 0px 0px;
	position: absolute;
	bottom: 10px;
	left: 52px;
	}
